Source: python-congressclient
Version: 1.6.0-1~u16.04+mos2
Binary:
  - python-congressclient-doc
  - python3-congressclient
  - python-congressclient
Build_time: 2017-02-21-22-26-55
Code_project:
  python-congressclient: 00edc78b85b932968d1c8ef9770002a00410dffc
  python-congressclient-build: 97f5b764ecb56028a8154739c44c02d2f3ee4881
